{% extends 'base.html.twig' %}

{% block title %}{{ help.help.title}}{% endblock %}

{% block body %}
    <div class="card panel-card float-left">
        <div class="card-body color-green well">
            <h2 class="card-title">{{ help.help.title }}</h2>
            <p class="card-text">{{ help.help.content }}</p>
            <div class="row">
                <div class="col-lg-6">
                    <p class="card-text">Lieu: <br>
                        {{ help.help.address.number }} {{ help.help.address.street }}<br>
                        <span >{{ help.help.address.street2 }}<br></span>
                        {{ help.help.address.zipCode }} {{ help.help.address.city }}<br>

                    </p>
                </div>
                <div class="col-lg-6">
                    <map-item :lat= {{ help.help.address.lat }}  :lon={{ help.help.address.lng }} ></map-item>

                </div>
            </div>

        </div>
        <div id="remarks">
            <remark-item help="{{ help.id }}" message="Aucune remarque."></remark-item>
            <form-remark-item help="{{  help.id }}"></form-remark-item>
        </div>
    </div>
{% endblock %}
